GCLOUD_COMPUTE_HTTPS-HEALTH-CHECKS(1)

NAME

gcloud compute https-health-checks - read and manipulate HTTPS health checks for load balanced instances

SYNOPSIS

gcloud compute https-health-checks COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Read and manipulate HTTPS health checks for load balanced instances.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Create an HTTPS health check to monitor load balanced instances.

    delete
        Delete HTTPS health checks.

    describe
        Display detailed information about an HTTPS health check.

    list
        List Google Compute Engine HTTPS health checks.

    update
        Update an HTTPS health check.